:root {
  --black: #000000;
  --white: #FFFFFF;
  --gray: #858585;
  --white-gray: #E2E2E2;

  --acentos: "Inter", sans-serif;
  --titulos: "Elza Narrow", sans-serif;
  --texto: "Proxima Nova", sans-serif;
  --hispanica: "Oswald", sans-serif;
}


.container-titulo-aboutus{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    margin: 150px 0 50px 0;
    gap: 20px;
}



.container-clases{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    flex: 40%;
    gap: 10px;
    justify-content: center;
    align-items: center;
    background-color: var(--white-gray);
}

/*
.container-card-entrenamiento{
    width: 300px;
    height: 400px;
    background-color: var(--white);
    display: flex;
    border-radius: 15px;
    padding: 10px;
    color: var(--white);
}

.container-card{
    background-color: var(--black);
    width: 100%;
    border-radius: 15px;
}

.container-imagen-entrenamiento{
    width: 100%;
    border-radius: 15px 15px 0 0;
}

.container-entrenamiento{
}



.container-img {
  position: relative;
  text-align: center;
  color: black;
}

.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}
*/


.container-entrenamiento{
    background-color: var(--white);
    margin: 0px 3%;
    display: flex;
    flex-direction: column;
    gap: 40px;
    border-radius: 15px;
}

/*
.container-card-entrenamiento:hover{
    transform: scale(1.06);
    transition: .7s;
}
*/

.container-card-entrenamiento:hover{
    margin: 0;
    transition: .7s;
}

.container-entrenamiento:hover{
    padding: 0;
    transition: .7s;
}

.container-card-entrenamiento{
    display: flex;
    flex-direction: column;
    background-color: var(--black);
    margin: 3%;
    border-radius: 15px;
    max-width: 500px;
}

.container-imagen-entrenamiento {
    position: relative;
    text-align: center;
    color: white;
}

.description-hpc {
    position: absolute;
    bottom: 20px;
    left: 20px;
    display: flex;
    gap: 10px;  
    flex-direction: column;
    font-family: var(--titulos);
    font-size: clamp(1rem,7vw,4rem);
}

.entrenamiento-hpc{
    width: 100%;
    border-radius: 15px 15px 0 0;
    object-fit: cover;
    max-height: 300px;
}

.container-descripcion-entrenamiento{
    color: var(--white);
    padding: 10px 20% 30px 30px;
    
}
.container-descripcion-entrenamiento h3{
    font-family: var(--titulos);
    font-size: 2.5rem;
    margin: 30px 0 10px 0;
    letter-spacing: 1px;
   
}
.container-descripcion-entrenamiento p{
    font-family: var(--texto);
    line-height: 2rem;
    font-size: 1.6rem;
}

.card-indicator{
    text-align: center;
    margin: 10px 0 20px 0;
}

.square {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #9a9a9a;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.square.active, .square:hover {
  background-color: var(--white);
  transform: scale(1.2);
  transition: ease 0.2s;
}

.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.container-card-entrenamiento.slide {
    display: none;
}

.container-card-entrenamiento.active-slide {
    display: flex !important;;
}




.container-training{
    background-color: var(--white);
    border-radius: 15px;
    margin: 50px 3%;
    padding: 50px 15px 15px 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.container-training h3{
    font-family: var(--titulos);
    letter-spacing: .5px;
    font-size: 2.5rem;
    margin-bottom: 10px;
}

.container-slider{
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 15px;
    max-width: 500px;
}
.container-slider img{
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.flecha{
    font-size: 5rem;
    font-weight: 100;
    font-family: var(--texto);
}

.card-dot{
    text-align: center;
    margin: 10px 0 20px 0;
}

.dot {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #8d8d8d;
  display: inline-block;
  transition: background-color 0.6s ease;
}




.flex-clases{
    display: flex;
    width: 400px;
    position: relative;
    background-color: #858585;
    justify-content: center;
    align-items: center;
}
